Subject: Memorial day

From: dg <[email-masked]>
Date: Sat, 24 Oct 2015 19:43:19 -0700

I would like to invite any Gudgel to send me a picture of  a Gudgel that
served in wartime.   I will put together a video of these pictures set to
Taps.  Not just any taps but a special rendition by a 9 year old dutch girl
last year at the WW2 Memorial day  memorial in Maastrich Holland.  Every
year they honor the 8,000 ww2 soldiers killed in ww2 in Holland.  If  you
have never heard this one done before it will bring tears to your eyes.
 this version was composed by an Italian and played there at Maastrach by
this girl backed by a symphony orchestra.  If you have no picture  their
name and outfit if you know it. I may be limited in the amount of
information I can use because of the time element.   If yur pictures  will
come later because you have no picture yet that is ok. Does not have to be
in uniform

Doyal G

Daily updates about my living with dementia.
                                   KE7PLR